<div class="row mt-20">
  <div class="col-sm-9">
    <div class="row">
      <div class="col-sm-3 mt-10" *ngFor="let cus of customers">
        <div class="card">
          <h5 class="card-header bg-primary color-white">{{cus.name}}<span class="right-postion c-p">
              <i class="fa fa-pencil-square-o" aria-hidden="true"></i></span></h5>
          <div class="card-body">
            <div style="display: inline-flex;"><img src="{{cus.image}}">
              <p class="card-text">{{cus.city}}, {{cus.state}}</p>
            </div>
            <a [routerLink]="['../orders']" class="card-link ml-60">View Orders</a>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
